Subject: Re: [PATCH net ] vmxnet3: move rss code block under eop descriptor

From: Jakub Kicinski <[email-masked]>
Date: Tue, 7 Feb 2023 23:36:23 -0800

On Wed, 8 Feb 2023 08:25:29 +0100 Greg KH wrote:
> > Does it mean it always fails, often fails or occasionally fails 
> > to provide the right hash?
> > 
> > Please add a Fixes tag so that the patch is automatically pulled 
> > into the stable releases.  
> 
> Fixes: is not the way to do this, you need a cc: stable in the
> signed-off-by area please as the documentation has stated for 16+ years :)

Ah, I have been caught! :] 
I may have started telling people "to put the Fixes tag on for stable"
because it seems most succinct and understandable.
I'll go back to saying "for the benefit of the backporters", or some
such, sorry..